html  body {
overflow: hidden;
padding: 0px;
margin: 0px;
background-color: #ffffff;
font-family:'source_sans_proregular,source_sans_probold';

}
*
{
padding:0;
margin:0;
font-family:'source_sans_proregular',source_sans_probold;
}
.hideCursor
{
cursor: none;
 
}

#phaser-container
{
position:absolute;
width:100%;


}
#MainContainer
{
	position:relative;
	height:768px;
	width:1024px;
	display:block;
	pointer-events:none;
}
#logo
{
	position:fixed;
	color:white;
	font-size:15px;
	margin-left: 2%;
	bottom: 3%;
}


#info
{
	position:fixed;
	color:white;
	font-size:15px;
	right: 2%;
	bottom: 3%;
	width: 25px;
	height: 25px;
	cursor:pointer;
}
#info>img
{
width:100%;
height:100%;
}
#infopopup
{
	position:fixed;
	color:white;
	font-size:15px;
	right: 2%;
	bottom: 55px;
	display:none;
}
.infoClicked
{
	opacity:0.4;
}
#img-container
{
position: absolute;
height: 152px;
width: 971px;
top: 62px;
left: 69px;
background: url(../assets/images/desktop/screen3-text.png) no-repeat;
background-size: 62%;
display:none;
}


#img-btn {
position: absolute;
width: 200px;
height: 381px;
top: 607px;
left: 369px;
background: url(../assets/images/desktop/start-button.png) no-repeat;
background-size: contain;
cursor:pointer;
display:none;
}

textarea {
resize: none;
  position: relative;

  width: 40%;
  font-size: 18px;
  height: 199px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  
  display: inline-block;
  float: left;
  border: 2px solid gray;
  left: 14%;
  margin-bottom: 1%;
  margin-right: 1%;
}
/* #saveNotepadBtn
{
position: absolute;
width: 70px;
height: 70px;

top: 539px;
left: 169px;
cursor:pointer;
display:none;
}
#cancelNotepadBtn
{
position: absolute;
width: 70px;
height: 70px;
top: 539px;
left: 360px;
cursor:pointer;
display:none;
} */

#loader
{
position: absolute;
width: 100px;
height: 100px;
top: 338px;
left: 425px;
background: url(../assets/images/loader.gif) no-repeat;
background-size: contain;

}
